* {
    margin: 0px;
    padding: 0px;
}

html {
    overflow: auto;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background-color: transparent;
}

table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0px;
}

h1 {
    color: #5f60af;
    font-size: 2em;
    padding-top: 8px;
}

h2 {
    color: #5f60af;
    font-size: 1.38em;
}

h3 {
    color: #5f60af;
    font-size: 1.23em;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: 1em;
}

h6 {
    font-size: 1em;
}

.ld_tl {
    background: url(/images/optionsDiv/options_bt.png) no-repeat left;
}
.ld_tr {
    background: url(/images/optionsDiv/options_bt.png) no-repeat right;
}
.ld_l {
    background: url(/images/optionsDiv/options_bl.png) repeat-y top left;
}
.ld_r {
    background: url(/images/optionsDiv/options_br.png) repeat-y top right;
}
.ld_bl {
    background: url(/images/optionsDiv/options_bb.png) no-repeat left;
}
.ld_br {
    background: url(/images/optionsDiv/options_bb.png) no-repeat right;
}
.ld_content {
    background-color: #ffffff;
    padding: 4px; 
    width: 100%;
}

.block15x15 {
    width:21px;
    height:15px;
    overflow:hidden;
}
.block21x21 {
    width:21px;
    height:21px;
    overflow:hidden;
}
.block30x30 {
    width:21px;
    height:30px;
    overflow:hidden;
}

#frmLA {
	background-image: url('/images/div_content_nav.png');
    background-position: -34px -17px;
    display: inline-block;
    width: 17px;
    height: 17px;
    text-decoration: none;
    overflow: hidden;
}

.btnSluiten {
    background-image: url('/images/optionsDiv/options_but.png'); 
    display: inline-block;
    width: 66px;
    height: 19px;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    color: black;
}
.btnSluiten span {
    line-height: 18px;
    font-size: 0.85em;
}
.optionsLine td {
    padding: 4px 0px 4px 0px;
    border-bottom: 1px solid #e5e5e5;
}
.optionsLine td.header {
    font-size: 0.77em;
    text-transform:uppercase;
    color: #999999;
    width:72px;
    padding: 7px 0px 4px 0px;
}

#divHospitalList {
    width:100%;
    margin:0px;
    height:250px;
    overflow-y: auto;
    overflow-x: hidden;
}

.btnCopy {
    background-image: url('/images/iframe/copy_button.png'); 
    background-position: 0px 0px;
    display: inline-block;
    width: 52px;
    height: 19px;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    color: black;
}
	.btnCopy span {
	    line-height: 18px;
	    font-size: 0.85em;
	}
	.btnCopy.selected {
	   background-position: 0px -19px;
	}
